@charset "UTF-8";
body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background: #fff url(images/header-bg.jpg) repeat-x;
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #003399;
	text-decoration: underline;
}
a:active {
	color: #003399;
	text-decoration: none;
}

#container {
	width: 780px;
	margin: 0 auto;
	text-align: left;
} 
#tophead {
	padding-top: 14px;
	background-image: url(images/headertopbar.gif);
	background-repeat: no-repeat;
} 
#header {
	height: 207px;
	width: 783px;
	margin: 0;
	padding: 0;
	clear: both;
	display: block;
}
#header img {
	margin: 0;
	padding: 0;
	border: 0px;
}
.headertitle {
	height: 110px;
	width: 780px;
	color: #ffffff;
	background-image: url(images/header-blend-photo.jpg);
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
}
#tabHome .headertitle {
	background-image: url(images/header-photo-home2014a.jpg);
	background-repeat: no-repeat;
}
#tabHome2 .headertitle {
	background-image: url(images/header-photo-home2.jpg);
	background-repeat: no-repeat;
}
#tabWoodPellets .headertitle {
	background-image: url(images/header-photo-pellets.jpg);
	background-repeat: no-repeat;
}
#tabBioProducts .headertitle {
	background-image: url(images/header-photo-bioprod.jpg);
	background-repeat: no-repeat;
}
#tabBaggedCoal .headertitle {
	background-image: url(images/header-photo-baggedcoal.jpg);
	background-repeat: no-repeat;
}
#tabOrder .headertitle {
	background-image: url(images/header-photo-order.jpg);
	background-repeat: no-repeat;
}
#tabAboutUs .headertitle {
	background-image: url(images/header-photo-aboutus.jpg);
	background-repeat: no-repeat;
}
#tabSpecials .headertitle {
	background-image: url(images/header-photo-specials.jpg);
	background-repeat: no-repeat;
}
#logo {
	background-image: url(images/logo2017a.gif);
	background-repeat: no-repeat;
	height: 97px;
	width: 246px;
	margin: 0;
	padding: 0;
	float: left;
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

/* main navigation in header */
#menu {
	margin: 0;
	padding: 0;
	list-style: none;
	background-image: url(images/menu-bg.png);
	background-repeat: repeat-x;
	height: 97px;
	width: 534px;
	float: left;
	margin: 0;
	padding: 0;
}
#menu ul {
	height: 96px;
	width: 534px;
	margin: 0;
	padding: 0;
}
#menu li {
	padding: 0;
	margin: 0;
	height: 96px;
	margin: 0;
	list-style: none;
	background-repeat: no-repeat;
	float: left;
}
#menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -2000px;
	height: 96px;
	background-repeat: no-repeat;
}
#liHome {
	width: 69px;
}
#liHome a {
	background-image: url(images/navHome-off.png);
}
#liHome a:hover, #liHome a:active {
	background-image: url(images/navHome-on.png);
}
#tabHome #liHome a {
	background-image: url(images/navHome-on.png);
}
#liWoodPellets {
	width: 73px;
}
#liWoodPellets a {
	background-image: url(images/navWoodPellets-off.png);
}
#liWoodPellets a:hover, #liWoodPellets a:active {
	background-image: url(images/navWoodPellets-on.png);
}
#tabWoodPellets #liWoodPellets a {
	background-image: url(images/navWoodPellets-on.png);
}
#liBioProducts {
	width: 83px;
}
#liBioProducts a {
	background-image: url(images/navBioProducts-off.png);
}
#liBioProducts a:hover, #liBioProducts a:active {
	background-image: url(images/navBioProducts-on.png);
}
#tabBioProducts #liBioProducts a {
	background-image: url(images/navBioProducts-on.png);
}
#liBaggedCoal {
	width: 78px;
}
#liBaggedCoal a {
	background-image: url(images/navBaggedCoal-off.png);
}
#liBaggedCoal a:hover, #liBaggedCoal a:active {
	background-image: url(images/navBaggedCoal-on.png);
}
#tabBaggedCoal #liBaggedCoal a {
	background-image: url(images/navBaggedCoal-on.png);
}
/* Specials Nav Button */
#liSpecials {
	width: 78px;
}
#liSpecials a {
	background-image: url(images/navSpecials-off.png);
}
#liSpecials a:hover, #liSpecials a:active {
	background-image: url(images/navSpecials-on.png);
}
#tabSpecials #liSpecials a {
	background-image: url(images/navSpecials-on.png);
}
/* Order Nav Button */
#liOrder {
	width: 67px;
}
#liOrder a {
	background-image: url(images/navOrder-off.png);
}
#liOrder a:hover, #liOrder a:active {
	background-image: url(images/navOrder-on.png);
}
#tabOrder #liOrder a {
	background-image: url(images/navOrder-on.png);
}
#liAboutUs {
	width: 85px;
}
#liAboutUs a {
	background-image: url(images/navAboutUs-off.png);
}
#liAboutUs a:hover, #liAboutUs a:active {
	background-image: url(images/navAboutUs-on.png);
}
#tabAboutUs #liAboutUs a {
	background-image: url(images/navAboutUs-on.png);
}

#menu li {
	float: left;
}
/*
#menu: after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
*/

/* end of main navigation */

#contentContainer {
	margin: 0;
	padding: 0;
	width: 780px;
	float: left;
	background-image: url(images/contentbg-home.gif);
	background-repeat: repeat-y;
}
#contentContainer.subpage {
	background-image: url(images/contentbg.gif);
	background-repeat: repeat-y;
}
#sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 300px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	margin: 0;
	padding: 0 20px;
	margin-bottom: 20px;
}
#sidebar1 h3 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 20px 0 5px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	color: #003560;
}
#sidebar1 .sideblock {
	width: 100%;
	margin: 0;
	margin-bottom: 0;
	border: 1px solid #D8E0E7;
	background-color: #d4dde6;
}
#sidebar1 .sideblock.fuelcalc {
	background-color: #F6C866;
}
#sidebar1 .sideblock td {
	padding: 8px;
}
#sidebar1 .sideblock td img {
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
}
#sidebar1 .sideblock td p {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 90%;
}
#mainContent { 
	margin: 0 360px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 15px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #6699CC;
}
#mainContent h2, #sidebar1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #6699CC;
}
.testimonial {
	margin: 12px 0;
	padding: 0 12px;
	background-color: #eee;
	border: 1px solid #ddd;
}
.testimonial p {
	margin: 0;
	padding: 10px 0;
	font-size: 90%;
	font-style: italic;
}
.testimonial p.testimonialauthor {
	text-align: right;
	font-style: normal;
}

/* STYLES FOR SECONDARY PAGE CONTENT AREA */

#leftnav {
	float: left; /* since this element is floated, a width must be given */
	width: 244px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
#subContent { 
	margin: 0 0 0 248px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 15px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
#subContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #6699CC;
}
#subContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #6699CC;
}
#leftnav ul {
	margin: 15px 0 25px 0;
	padding: 0;
	list-style: none;
}
#leftnav li a { display: inline-block; } /* this avoids the Extra White Space in List Links Bug in IE6 Windows */
#leftnav li a {
	display: block;
	margin: 0;
	padding: 5px 10px 7px 10px;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	font-size: 90%;
}
#leftnav li a:hover {
	background-color: #eee;
}

/* STYLES FOR SECONDARY PAGES WITH NO SIDEBAR */

#contentNoSidebar { 
	margin: 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 15px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
#contentNoSidebar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #6699CC;
}
#contentNoSidebar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #6699CC;
}

/* state navigation for left nav */

.pgWoodPelletsOverview #leftnav li#liWoodPelletsOverview a,
.pgWoodPelletsAmbiance #leftnav li#liWoodPelletsAmbiance a,
.pgWoodPelletsEnergex #leftnav li#liWoodPelletsEnergex a,
.pgWoodPelletsCanawick #leftnav li#liWoodPelletsCanawick a,
.pgWoodPelletsCubex #leftnav li#liWoodPelletsCubex a,
.pgWoodPelletsDouglasFir #leftnav li#liWoodPelletsDouglasFir a,
.pgWoodPelletsLaCrete #leftnav li#liWoodPelletsLaCrete a,
.pgWoodPelletsLignetics #leftnav li#liWoodPelletsLignetics a,
.pgWoodPelletsMainesChoice #leftnav li#liWoodPelletsMainesChoice a,
.pgWoodPelletsMatra #leftnav li#liWoodPelletsMatra a,
.pgWoodPelletsMcFeeters #leftnav li#liWoodPelletsMcFeeters a,
.pgWoodPelletsMaineWoods #leftnav li#liWoodPelletsMaineWoods a,
.pgWoodPelletsOranagan #leftnav li#liWoodPelletsOranagan a,
.pgWoodPelletsPWI #leftnav li#liWoodPelletsPWI a,
.pgWoodPelletsSprucePointe #leftnav li#liWoodPelletsSprucePointe a,
.pgWoodPelletsSuperSpruce #leftnav li#liWoodPelletsSuperSpruce a,
.pgWoodPelletsSupremeDouglasFir #leftnav li#liWoodPelletsSupremeDouglasFir a,
.pgWoodPelletsTrebio #leftnav li#liWoodPelletsTrebio a,
.pgWoodPelletsVermont #leftnav li#liWoodPelletsVermont a,
.pgWoodPelletsWoodandSons #leftnav li#liWoodPelletsWoodandSons a,
.pgWoodPelletsPricing #leftnav li#liWoodPelletsPricing a,
.pgWoodPelletsCalculator #leftnav li#liWoodPelletsCalculator a,
.pgWoodPelletsDelivery #leftnav li#liWoodPelletsDelivery a {
	background-color: #eee;
}
.pgBioProductsOverview #leftnav li#liBioProductsOverview a,
.pgBioProductsAllNighterLogs #leftnav li#liBioProductsAllNighterLogs a,
.pgBioProductsBioBricks #leftnav li#liBioProductsBioBricks a,
.pgBioProductsCanawickBricks #leftnav li#liBioProductsCanawickBricks a,
.pgBioProductsCozyLogs #leftnav li#liBioProductsCozyLogs a,
.pgBioProductsXBlox6 #leftnav li#liBioProductsXBlox6 a,
.pgBioProductsEnviBlocks #leftnav li#liBioProductsEnviBlocks a,
.pgBioProductsHearthwiseLogs #leftnav li#liBioProductsHearthwiseLogs a,
.pgBioProductsLewisBricks #leftnav li#liBioProductsLewisBricks a,
.pgBioProductsNorthIdahoEnergyLogs #leftnav li#liBioProductsNorthIdahoEnergyLogs a,
.pgBioProductsRioLogs #leftnav li#liBioProductsRioLogs a,
.pgBioProductsComparison #leftnav li#liBioProductsComparison a,
.pgBioProductsDelivery #leftnav li#liBioProductsDelivery a {
	background-color: #eee;
}
.pgBaggedCoalOverview #leftnav li#liBaggedCoalOverview a {
	background-color: #eee;
}
.pgSpecials #leftnav li#liSpecialsLeft a {
	background-color: #eee;
}
.pgAboutUsAbout #leftnav li#liAboutUsAbout a,
.pgAboutUsTestimonials #leftnav li#liAboutUsTestimonials a,
.pgAboutUsHelpingHands #leftnav li#liAboutUsHelpingHands a,
.pgAboutUsContactUs #leftnav li#liAboutUsContactUs a {
	background-color: #eee;
}

/* STYLES FOR FOOTER */

#footer {
	margin: 0;
	padding: 0 15px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#eee;
	float: left;
	width: 748px;
	border: 1px solid #ccc;
	border-bottom: 0;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 90%;
}
#footer p.footerCol1 {
	width: 250px;
	float: left;	
}
#footer p.footerCol2 {
	float: left;
	width: 250px;	
}
#footer p.footerCol3 {
	
}
#footer p.copyrightstatement {
	clear: left;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.smalltext {
	font-size: 90%;
}

table.productDetails {
	margin: 0;
}
td.boxCell {
	border: 1px solid #333;
	padding: 5px 8px 8px 8px;
	text-align: center;
	background-image: url(images/menu-bg.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
td.productPhoto {
	padding: 10px;
	text-align: center;
}
.calloutBox {
	border: 1px solid #333;
	padding: 5px 8px 8px 8px;
	text-align: center;
	background-image: url(images/menu-bg.png);
	background-position: bottom;
	background-repeat: repeat-x;
}

table.condensed {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
}
.calloutbox {
	background-color: #FFCC66;
	border: 1px solid #333333;
	padding-right: 15px;
	padding-left: 15px;
}
div#d2credit {
	clear: left;
	padding-top: 10px;
	text-align: right;
	font-size: 85%;
	font-style: italic;
	color: #666;
}
.alert {
	color: #990000;	
}
.error {
	color: #fff;
	background-color: #900;
	text-transform: uppercase;
	padding: 5px;
}
#leftContent {
	padding: 0 10px;
	font-size: 90%;
	text-align: center;
}
div#mintLogo {
	text-align: center;
}
td.submitorder {
	background: #ffc;
	padding: 10px 10px 10px 0;
	font-size: 120%;
	color: #C00;
}
.required {
	background-color: #ffc;
	color: #c00;
}
